# NAME: PlayStation
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/PlayStation/PlayStation.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,playstation.com
  - DOMAIN-SUFFIX,playstation.net
  - DOMAIN-SUFFIX,playstationnetwork.com
  - DOMAIN-SUFFIX,sonyentertainmentnetwork.com
